8

[ubuntu_studio] Can't Install libgpod4 with Banshee. Why??

view full story
linux-howto

http://ubuntuforums.org – I installed Ubuntu Studio 13.04 and found that it prohibits installing libgpod4 together with Banshee. Maybe because of that, I can't sync my iPod with Banshee. Why does it happen on Ubuntu Studio, and what's the work around? I tested the "normal" Ubuntu 13.04 and found that it does not happen. (Hardware)